﻿/*****************************************************************/
/***** Masterpage*************************************************/
/***** Layout Definitionen der einzelnen Bereiche der Masterpage */
/* 5 Spalten a 184px und 10 Margin rechts (letzte Spalte 9 mehr) */


	
	body#VDEBody {
	   background:white url(/_layouts/Images/VDEConf%20Images/GradientTop.png) 
					repeat-x scroll 0px 0px;
	}

	div#VDEConfFrame {
		width: 995px;			/* = VDEEditingArea + 2xFrameLeft */
		margin: 0px auto 0 auto;	/* Zentrierung */
        min-height: 100%;
    }

	div#VDEEditingArea {
    	width:  995px;			/* = Content + Navigation */
    	
		float:left;
		min-height: 20px;
		
		background: Transparent none;
		margin-bottom: 5px;
		color: black;
	}


    div#frameright,
	div#frameleft {
		width: 10px;
		height: 410px;
		min-height:410px;
		margin-top: 0px;
    	
    	background-repeat: no-repeat;
    	background-position: 0 0px;
	}
	div#frameleft {
    	float: left;
    	background-image: url(/_layouts/Images/VDEConf%20Images/FrameLeft.png);
	}
    div#frameright {
    	float: right;
    	background-image: url(/_layouts/Images/VDEConf%20Images/FrameRight.png);
    	margin-left:-0px;
    }
	div#frametop {
		width: 975px;
    	float:left;
    	height:10px;
    	margin-top: 0px;
    	padding: 0; border:0;
		background: Transparent url(/_layouts/Images/VDEConf%20Images/FrameCenter.png) 
					repeat-x scroll 0 0px;
    	margin-right: 0px;
    }
    
    div#VDEConfSiteWrapper { 
    	color: #737e84;
    	border-right-color:#000000;
		font:Verdana,Arial,Helvetica,sans-serif;
		
		font-size:11px;
		font-style:normal;
		font-variant:normal;
		font-weight:normal;
		line-height:normal;
		margin:0px -10px 0px 0px;
		padding:0pt;
    	border: none 0;
    	float:left;
		width: 979px; height:100%; 
		background: white url(/_layouts/Images/VDEConf%20Images/FrameCenter.png) 
					repeat-x scroll 0 -10px;

	}
	div#VDESubMenu *,
	div#VDEConfSiteWrapper * {
		font-family:Verdana,Arial,Helvetica,sans-serif;
	}
	
		
	div#VDEHeader {
    	width: 975px; /* = Content + Navigation */
    	background: Transparent none;
		
    	height: 155px;
    	float: left;
		border: none 0;		padding: 0;		margin: 0;
	}

	div#VDELogo {
		
		position:absolute;
		left:0pt;
		top:-6px;
		width:	0px;
		height:	0px;
		overflow:visible;
		padding:0;
	}

	div#VDEKeyVisual {
		position:absolute;
		top: 0px;
	}


	







	
	
	
	div#VDENewsHeader{ /* Position */
		position:absolute;
		width:184px;
		height:82px;
		top:10px;
		left: 775px;
		background:Transparent none; 
		overflow:hidden;
	}
	

	.VDENewsScroller { /* design */
		position:relative;
		top:0px;
		left: 0px;
		background: white none; 
		overflow:hidden;
	}
	
	div#VDENewsHeader .VDENewsScroller {
		background: Transparent
			url(/_Layouts/Images/VDEConf%20Images/bg_184x82_White_News.png) no-repeat scroll top left;
		width: 176px; height: 74px;
		padding: 0px 4px;
		overflow:hidden;
	} 
	


	
    div#VDESubMenu {
        width: 184px; /*184*/
        margin: 0px 10px 0px 0px;
		padding:0 px;
		border:none, 0px;
		overflow:hidden;
    }

	div#VDEPageContent {
		width:781px;  /* (184+10)*3 + 199  */
    }
 
 
	div#VDERightColMaxWidth {
		margin-right: -5px;
	}

    div#VDEConfFooter {
   		clear: both;
        width: 100%;
		
		text-align:center;
		background-image: url(/_layouts/Images/VDEConf%20Images/GradientBottom.Png);
		background-repeat: repeat-x;
	}
	
	div#VDEConfFooterContent {
		position:relative;
		bottom: 0px;
	}
       


/***** Layout ****************************************************/
/*****************************************************************/	
	

/*****************************************************************/
/***** Design VDESubmenu *****************************************/
/**/
	#VDESubMenu {
		font-size:12pt;
		font-style:normal;
		font-weight:normal;
	}
	
	
	#VDESubMenu a.active:hover {
		border: none 0;
		background: Transparent none;
	}
	
	div#VDESubMenu a,			/* Rootelement */
	div#VDESubMenu a.active {
		display: block;
		border: none 0;
		background-color: Transparent;
		padding-left: 10px;
	}
	
	
	div#VDESubMenu div a,	/* TopLevel */
	div#VDESubMenu div a.active	{
		padding-left: 20px;
	}

	div#VDESubMenu div div a,  /* 2. Level */
	div#VDESubMenu div div a.active	{
		padding-left: 30px;
	}
	
	div#VDESubMenu div div div a, /* 3. Level */
	div#VDESubMenu div div div a.active {
		padding-left: 40px;
		
	}
	
	
	div#VDESubMenu a.active {
		font-weight:bold;
		color: #0068B4;
		background: Transparent none;
	}
	
	div#VDESubMenu a.active:hover,
	div#VDESubMenu a:hover
	{
		margin: inherit;
		color:Black;
		font-weight:bold;
		/*text-decoration: underline;*/
		/*background: #F5F5F5 url(/_layouts/Images/VDEConf%20Images/bg_tr_1.png) no-repeat scroll left top;*/
	}
	
	
		
/*
	div#VDESubMenu a.active 
	{
		/*padding-left: 10px;* /
	}

	div#VDESubMenu a:hover 
	{
		color:Maroon;
		/*background: #FFFFFF;* /
	}

	div#VDESubMenu a.active,
	div#VDESubMenu a.active:hover 
	{
		color: #2C6CB6;
		
		font-weight: normal;
		background: Transparent;
		/*		border-bottom: 1px solid #0071BC;* /
	}*/


/***** Design VDESubmenu *****************************************/

/*****************************************************************/
/***** Special - Runde Backgrounds *******************************/

	div#VDERightCol h1,
	div#VDERightCol .ms-WPTitle,
	div#VDEContent1Col h1,
	div#VDEContent1Col .ms-WPTitle { 
		background: #C5D4DE  url(/_layouts/Images/VDEConf%20Images/bg_tr_1.png) no-repeat scroll left top;
	}
	
	

	div#VDERightCol tr.ms-WPHeader{ 
		background: #C5D4DE  url(/_layouts/Images/VDEConf%20Images/bg_tr_1.png) no-repeat scroll right top;
	}
	
	div#VDEContent1Col tr.ms-WPHeader {
		background: #C5D4DE  url(/_layouts/Images/VDEConf%20Images/bg_tr_1.png) no-repeat scroll center top;
	}
	
	div#VDERightCol tr td *,
	div#VDEContent1Col tr td * {
/*		background: Transparent ;*/
	}
	
	
	div#VDEContent2Col h1 { 
		background: #C5D4DE  url(/_layouts/Images/VDEConf%20Images/bg_tr_2.png) no-repeat scroll top;
	}
	
	div#VDEContent3Col h1 { 
		background: #C5D4DE  url(/_layouts/Images/VDEConf%20Images/bg_tr_3.png) no-repeat scroll top;
	}
	



	
	
	
	
	
	div#VDEContent1Col div.VDENewsContent,
	div#VDEContent1Col div.VDEBoxContent {
		background: #C5D4DE  url(/_layouts/Images/VDEConf%20Images/Box_Gray_1_133h.png) no-repeat scroll bottom;
		border: none 0;
		padding: 0px 1px 1px 1px;
	}
	
	
	
	#VDERightCol .VDEBanner,
	tr.ms-WPHeader td {
		border: none 0px;
	}
	
	
/***** Special - Runde Backgrounds Ende ***************************/
	

/***** Special - Suchmaske ****************************/

div#VDESearch {
	background: #E0E0E0 url(/_layouts/Images/VdeConf%20Images/bg_tr_1.png) no-repeat scroll left top;
}

div#VDESearch td.ms-sbcell {
	border: 0;

}

div#VDESearch input.ms-sbplain {
	background: white none;

}

/*
div#VDESearch img {
	margin:0px;
	height: 18px; width:18px;
}
*/

/*
#VDERightColMaxWidth
{
	overflow: hidden;
	margin-right:-10px;
}
*/
div#VDEWelcomeMessage {
	position:absolute;
	top: 125px;
	left: 10px;
	z-index:0;
	font-size: 12px;
	font-weight: bold;
}

div#VDELogin {
	position:absolute;
	background:transparent url(/_layouts/Images/VDE%20Images/back_login.gif) 
				no-repeat scroll 0% 0%;
				
	margin:  0pt;
	padding: 0pt;
	width:184px;
	position:absolute;
	left:770px; right: auto;
	top: 4px;
	z-index:55;
}

div#VDEPrintSendLinks {
	position:absolute;
	top:125px; bottom:-15px;
	left: auto; right: 205px;
}
div#VDESearch {
	position:absolute;
	left:780px; right:auto;
	bottom: auto; top:120px;
	
}

div#VDEMetaNav {
		top: 123px;
		left: auto; right: 250px;
		text-align: right;
	}
	
div#VDEMainMenu{
	float:left;
	width: 776px;
	margin: 0 0 10px 0px;
}

div#VDEBreadcrumb{
	position:absolute;
	top: 125px;
	left: 195px;
	width:500px;
	margin:0,0,5px,0;
	padding:0 0 10px 0;
	overflow:hidden;
}




/*****************************************************************/
/***** Print *****************************************************/

body.print #VDEPrintSendLinks{
	top:125px;
	left: auto; right: 205px;
}
body#VDEBody.print div#VDEHeader,
body#VDEBody.print div#VDEEditingArea,
body#VDEBody.print { 
	background: white none;
	width: 804px;
}

b
body.print #VDEConfFooter,
body.print #VDEConfFrame,
body.print #VDEConfSiteWrapper {
	margin:0;
	width: 804px;
}

body.print #VDENewsHeader,
body.print #VDEWelcomeMessage,
body.print #VDEBreadcrumb,
body.print #VDESearch,
body.print #VDELogin,
body.print #frameleft, 
body.print #frameright,
body.print #frametop	{ display:none }


/**Ende - Print **************************************************/
/*****************************************************************/

/*****************************************************************/
/* Ausblenden einzelner z.Zt nicht benötigter Teile * /
/ *#BuildInfo, * /
#VDEWelcomeMessage,
#VDELogin,
#VDESearch,
#VDEMainMenu,
#VDEBreadcrumb,
#VDEConfFooterText			{ display:none; }

/ *****************************************************************/


/* Zum Debuggen * /
	body#VDEBody	{ background:Fuchsia none;}
	div#VDEConfSiteWrapper { background-color:Lime;}
	div#banner		{ background-color:Yellow; }
	div#VDEPageContent { background-color:Blue; }
	div#container	{ background-color: Gray;}
	div#frameright	{ background-color : Red; }
	div#frameleft	{ background-color : blue; }
	div#VDEHeader	{ background-color: Green;}
	div#footer		{ background-color: Yellow;}
	div#VDEPrintSendLinks { background:yellow; }
	div#VDESearch	{ background:red; }

*/
	/*

	div#VDEConfFrame {
		width:1008px; 
	}


	div#frametop	,
	div#frameright	,
	div#frameleft	{
		margin: 0px;
		border: ridge 2px Lime;
		border-spacing: 1px;
		/*border-style:ridge;* /
	}
	
	div#VDEConfSiteWrapper {
		width:986px ; /*975 +4 * /
		border: ridge 1px Yellow;
	}

	div#VDEHeader	,
	div#VDEPageContent ,
	div#container	{
		margin: 0px;
		border: ridge 2px Red;
		border-spacing: 1px;
	}

	body#VDEBody	,
	div#VDEConfSiteWrapper ,


	div#banner		,
	div#VDEHeader	,
	div#footer		,
	div#VDEPrintSendLinks ,
	div#VDESearch	{
		margin: -2px;
		border: dotted 1px Orange;
		borderspace:1px;
	}*/



.VDEConf_LinkBox {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:8pt;
	height:90px;
	background: #C9D2D9 url(/_layouts/Images/VDEConf%20Images/maske_184x90.png) no-repeat top;
}


.VDEConf_LinkBox a{
	text-align:left;
	vertical-align:middle;
	font-size: 11px;
	padding:0px 10;
}

/* VDEContent15Col */

#VDEContent15Col
{
	float: left;
	overflow: hidden;
	width: 281px;
	padding-right: 10px;
	margin-bottom: 10px;
}

#VDEContent15Col_NoPaddingRight
{
	float: left;
	overflow: hidden;
	width: 281px;
	padding-right: 0px;
	margin-bottom: 10px;
}

#VDEContent15Col p
{
	margin-bottom: 10px;
}

#VDEContent15Col h1
{
	background: #C5D4DE none repeat scroll 0%;
	color: #333333;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 1px;
	padding-left: 5px;
	font-size: 100%;
}

#VDEContent15Col h2
{
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	margin-top: 5px;
	padding-left: 0px;
}

#VDEContent15Col h3, #VDEContent15Col h3 div
{
	color: #333333;
	font-size: 11px;
	font-weight: bold;
	line-height: 15px;
	margin-bottom: 1px;
	
/*	padding-left: 0px; */
}

#VDEContent15Col .bild
{
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
}

/* Ende: VDEContent15Col */

/*

*/